## python-ms-cv 0.1.1

=== debian/changelog ===
python-ms-cv (0.1.1-4) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Aug 2024 23:01:58 +0200

python-ms-cv (0.1.1-3) unstable; urgency=medium

  * Fix binary package name.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Jul 2024 11:08:23 +0200

python-ms-cv (0.1.1-2) unstable; urgency=medium

  * Fix d/copyright URL.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Jul 2024 10:58:32 +0200

python-ms-cv (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1077010)

 -- Tianyu Chen <billchenchina2001@gmail.com>  Thu, 25 Jul 2024 17:15:19 +0900
