=== debian/control ===
Source: python-ms-cv
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Tianyu Chen <billchenchina2001@gmail.com>,
 Thomas Goirand <zigo@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-pytest-runner,
 python3-pytest,
 python3-flake8,
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.0
Homepage: https://github.com/OpenXbox/ms_cv/
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-ms-cv
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-ms-cv.git

Package: python3-ms-cv
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: correlation vector implementation
 This package provides a correlation vector implementation in Python, based
 on the Microsoft's implementation. It is helpful for accessing XBox services
 for example.
